{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:15Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "948bbcfd2bb741f0ad534ef5aad6620c395d02b158e2e294b87dcff90bb18089"
  }
}